using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;

namespace _3_4
{
    public partial class Form1 : Form
    {
        public Form1()
        {
            InitializeComponent();
        }

        private void button1_Click(object sender, EventArgs e)
        {
            float a = Convert.ToSingle(textBox1.Text);
            float b = Convert.ToSingle(textBox2.Text);
            label4.Text = (a * b).ToString();
        }

        private void Form1_Load(object sender, EventArgs e)
        {
            this.Text = "ErFaN";
            this.Font = new Font("Tahoma", 10);
            label1.RightToLeft = RightToLeft.Yes;
            label2.RightToLeft = RightToLeft.Yes;
            label3.RightToLeft = RightToLeft.Yes;
            label4.BorderStyle = BorderStyle.Fixed3D;
            button1.RightToLeft = RightToLeft.Yes;
            label1.Text = "طول مستطیل: ";
            label2.Text = "عرض مستطیل: ";
            label3.Text = "مساحت مستطیل: ";
            label4.Text = "";
            button1.Text = "محاسبه مساحت مستطیل";
        }
    }
}
